{
  "paths": [
    {
      "_path": "lib/R/library/amap/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "7931ba5d54f9a19236ca66a7d3fc7e373e996ca94a0461afe09daf063875dac9",
      "size_in_bytes": 569
    },
    {
      "_path": "lib/R/library/amap/INDEX",
      "path_type": "hardlink",
      "sha256": "62fe09133b8c4f014aea9b8971912ea5f097a74ac5198d9a3e8c8b5287d553cc",
      "size_in_bytes": 724
    },
    {
      "_path": "lib/R/library/amap/MD5",
      "path_type": "hardlink",
      "sha256": "8ed415c0c1c74e874a7cdf10e3ffcac03cc7f8b826b280e4115a4e2ff545a18e",
      "size_in_bytes": 2377
    },
    {
      "_path": "lib/R/library/amap/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "32fa2d023347d5bc6f4b262ad061dd8433dcc237ff9679f8dde04517c840fcc6",
      "size_in_bytes": 683
    },
    {
      "_path": "lib/R/library/amap/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "74d9e16a429c0300dd4baff8f166245993809fff22edd76c738585290479f4cf",
      "size_in_bytes": 98
    },
    {
      "_path": "lib/R/library/amap/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "d38762d2a665a3782a1249fd4f18e7df69e8b039538149c0f99311724b122eaf",
      "size_in_bytes": 94
    },
    {
      "_path": "lib/R/library/amap/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/amap/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "e67ef19241f7f68999ec1d30fbf63aece74a2d7772ee1039a0917a2e8bee06ba",
      "size_in_bytes": 790
    },
    {
      "_path": "lib/R/library/amap/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "6596873e4a13e04bcadb15ce319e5244b4badaf51db2d3b63af57c551df25145",
      "size_in_bytes": 295
    },
    {
      "_path": "lib/R/library/amap/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "0c67075f5113f61d8e9e28c72a0bbb21ddccb5a6156d14e736b7f8f6d8d80d7d",
      "size_in_bytes": 513
    },
    {
      "_path": "lib/R/library/amap/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "045b25a0ac94b14f931fe45a81d4b1ae6199dd07b5bdee618b8a672715ba919e",
      "size_in_bytes": 728
    },
    {
      "_path": "lib/R/library/amap/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "f1b00118aeb54f0013aff3d947b479e1eaea6baec0b4097e75e3647056f528e8",
      "size_in_bytes": 200
    },
    {
      "_path": "lib/R/library/amap/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5101bec9bba82ee45798f81b91ee80cf1cc24a7c401e3581b791b60f6e458847",
      "size_in_bytes": 582
    },
    {
      "_path": "lib/R/library/amap/R/amap",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/amap/R/amap.rdb",
      "path_type": "hardlink",
      "sha256": "cf48e58d205fd9e36b0e5fddfe919ac73e58db21c1509d28b44cd41cff6e3965",
      "size_in_bytes": 40360
    },
    {
      "_path": "lib/R/library/amap/R/amap.rdx",
      "path_type": "hardlink",
      "sha256": "90a15bef0e71488a6e474a88e120da950ce80d8ba54ecd68c26bf848313fa326",
      "size_in_bytes": 512
    },
    {
      "_path": "lib/R/library/amap/data/lubisch.tab.gz",
      "path_type": "hardlink",
      "sha256": "db25ad82af0fd432dede341b0d16445b41b2f18982ba440e9907ba0bf9059d13",
      "size_in_bytes": 1105
    },
    {
      "_path": "lib/R/library/amap/demo/amap.R",
      "path_type": "hardlink",
      "sha256": "01a56ed6e1f77d375578d582dcc85e84892abc2c2acdd9643e496ba92b8d0332",
      "size_in_bytes": 1903
    },
    {
      "_path": "lib/R/library/amap/doc/amap.R",
      "path_type": "hardlink",
      "sha256": "d1814d0ebe579723efeb05116ed0cbf36f1b7a9ca014b8addb2f4a3d09a10014",
      "size_in_bytes": 1453
    },
    {
      "_path": "lib/R/library/amap/doc/amap.Rnw",
      "path_type": "hardlink",
      "sha256": "9b9b1beb0e47995ca0ad0dbec7ed19b22d035d30c8ff645d87b9e268a13f0442",
      "size_in_bytes": 1810
    },
    {
      "_path": "lib/R/library/amap/doc/amap.pdf",
      "path_type": "hardlink",
      "sha256": "58bd855db06aed8985701a94862a7d5e1ccd3fa94d1ceb00e969a3f516460dc1",
      "size_in_bytes": 105275
    },
    {
      "_path": "lib/R/library/amap/doc/index.html",
      "path_type": "hardlink",
      "sha256": "e58ecb96ab743074ece68fcc33d7c0a0bce2364dd0943939100656c322450ead",
      "size_in_bytes": 1603
    },
    {
      "_path": "lib/R/library/amap/doc/vignettes/amap.Rnw",
      "path_type": "hardlink",
      "sha256": "9b9b1beb0e47995ca0ad0dbec7ed19b22d035d30c8ff645d87b9e268a13f0442",
      "size_in_bytes": 1810
    },
    {
      "_path": "lib/R/library/amap/doc/vignettes/amap.bib",
      "path_type": "hardlink",
      "sha256": "db0fc96f3e99a4ea0dfcff0e8cb9a97d7a4910e192eb9dd61a848e04a040b6d7",
      "size_in_bytes": 1001
    },
    {
      "_path": "lib/R/library/amap/exec/amap.php",
      "path_type": "hardlink",
      "sha256": "1a2cf5ffe4cfb63b7b145358d206afc99da1b243e2ddfbb13c1220a8b6efac5d",
      "size_in_bytes": 6392
    },
    {
      "_path": "lib/R/library/amap/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "892cef0a3c2c4c32e38906db6a3d285b494ff56dffed630c0c9a1f29ba60db60",
      "size_in_bytes": 311
    },
    {
      "_path": "lib/R/library/amap/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "bfe9bf855e73ee824fddfa9dc35da2fa000e2fa41f2ad4e55d3f89bb84cba3fe",
      "size_in_bytes": 224
    },
    {
      "_path": "lib/R/library/amap/help/amap.rdb",
      "path_type": "hardlink",
      "sha256": "44e9dce76d9c43e0846327c6acf1d4d84b2239e7f60986b0908fc8edc4717708",
      "size_in_bytes": 45267
    },
    {
      "_path": "lib/R/library/amap/help/amap.rdx",
      "path_type": "hardlink",
      "sha256": "31ac4765d6572d2d61443ba762d3b4a8824458448caf49c5132fb0a0a584300a",
      "size_in_bytes": 411
    },
    {
      "_path": "lib/R/library/amap/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "c42b9bcd800e5b72126f54ae4af5bd1ba9fd5686ac2586e23e00252b26879d63",
      "size_in_bytes": 215
    },
    {
      "_path": "lib/R/library/amap/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "8475f9d8cf53283f7e1ccdbda36ef96b2dafbe9532516cf556271c234b327a26",
      "size_in_bytes": 3700
    },
    {
      "_path": "lib/R/library/amap/html/Kmeans.html",
      "path_type": "hardlink",
      "sha256": "30fd32a7c4609d4f613d36ed29a578dc1ffee9a788ad6053d8fab56fc59321eb",
      "size_in_bytes": 3936
    },
    {
      "_path": "lib/R/library/amap/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/amap/html/acp.html",
      "path_type": "hardlink",
      "sha256": "38fb498634e6b7e00a36ef10ed0fd6078ee580e68f255955b4ae698a9a1439c3",
      "size_in_bytes": 3121
    },
    {
      "_path": "lib/R/library/amap/html/acpgen.html",
      "path_type": "hardlink",
      "sha256": "c170f86e403cb748af17c5398d6e666eb205145ba722f36621d8a01d2d8ff8a3",
      "size_in_bytes": 5624
    },
    {
      "_path": "lib/R/library/amap/html/acprob.html",
      "path_type": "hardlink",
      "sha256": "60190edc8693b7b3da3c92cb38195d0302272a69c1bb9b446d6fd0a04f8e5625",
      "size_in_bytes": 3792
    },
    {
      "_path": "lib/R/library/amap/html/afc.html",
      "path_type": "hardlink",
      "sha256": "f0ac3c8aabac296351b852d017316839fd8269ae5e4ef2cd379b78b91ee635ab",
      "size_in_bytes": 1440
    },
    {
      "_path": "lib/R/library/amap/html/burt.html",
      "path_type": "hardlink",
      "sha256": "f613b68fb0c328bc1a26719d51fef73ff0235e8bb961a0090e2ded4353b2ae96",
      "size_in_bytes": 2154
    },
    {
      "_path": "lib/R/library/amap/html/diss.html",
      "path_type": "hardlink",
      "sha256": "4ed12437acdcaa918e352f564f092466bf45ec5cbbf7664af6b5a7cb5a22f858",
      "size_in_bytes": 2051
    },
    {
      "_path": "lib/R/library/amap/html/dist.html",
      "path_type": "hardlink",
      "sha256": "0d138c652737489cc59a311edd97294f900e88afc739d9ef67418d3e57148574",
      "size_in_bytes": 7677
    },
    {
      "_path": "lib/R/library/amap/html/hcluster.html",
      "path_type": "hardlink",
      "sha256": "09d0968b18fba25c92e7ba506a0b1bf75c814c660d5eafdb4f95bbf73209fa74",
      "size_in_bytes": 8118
    },
    {
      "_path": "lib/R/library/amap/html/lubisch.html",
      "path_type": "hardlink",
      "sha256": "e37c0a685e06670880f2f2700943c1b67b385cc6c5314f224c1e16eb27237fb7",
      "size_in_bytes": 813
    },
    {
      "_path": "lib/R/library/amap/html/plot.acp.html",
      "path_type": "hardlink",
      "sha256": "f9307e2337378fa85b9314f04bd626f5be3c5b637a29d66f3df31eb7bdb8e328",
      "size_in_bytes": 3361
    },
    {
      "_path": "lib/R/library/amap/html/pop.html",
      "path_type": "hardlink",
      "sha256": "ded46438ced4a6399dde56fce2660415a53e29a3d3109904852ddcfce1b7342e",
      "size_in_bytes": 3180
    },
    {
      "_path": "lib/R/library/amap/html/varrob.html",
      "path_type": "hardlink",
      "sha256": "59eb2646802c7d78557360bf1e826de71b8fb50ebabbb6fea1bc8c475a8cc363",
      "size_in_bytes": 2095
    },
    {
      "_path": "lib/R/library/amap/libs/x64/amap.dll",
      "path_type": "hardlink",
      "sha256": "e0387f7d4edecedac79be9abe5b9f11f69379c08476375b3febd5ae35a530475",
      "size_in_bytes": 77312
    },
    {
      "_path": "lib/R/library/amap/po/fr/LC_MESSAGES/R-amap.mo",
      "path_type": "hardlink",
      "sha256": "77e5805fc9866f3f4abb4f789616ed35e1ae319d70e306b28a7870775cea6bb1",
      "size_in_bytes": 2009
    },
    {
      "_path": "lib/R/library/amap/po/po/fr/LC_MESSAGES/R-amap.mo",
      "path_type": "hardlink",
      "sha256": "77e5805fc9866f3f4abb4f789616ed35e1ae319d70e306b28a7870775cea6bb1",
      "size_in_bytes": 2009
    }
  ],
  "paths_version": 1
}